<?php
/*
-----------------------------------------
Автор: -=КотЭ=-(-=MTV=-) и Shot(Robber)
Бесплатный WAP движок: Strongcms
Контакты: 0664452670(МТС) ибо ICQ(7296000)
Файл: rulles.php
-------------------------------------------
*/
$title = 'Правила сайта';
//-----Подключаем функции-----//
require_once ('system/function.php');
//-----Подключаем вверх-----//
require_once ('system/header.php');
if($user['id']){
header('Location: /');
exit();
}

echo '<div class="menu"><img src="'.$HOME.'/design/gradient/lol.png" alt="*" /><div class="divmenu">'.$title.'</div></div>';
echo "<div class='links'>Чтобы зарегистрироваться вам нужно согласиться с правилами сайта!</div>";
$rule = mysql_fetch_assoc(mysql_query("SELECT `site` FROM `rules`"));

echo '<div class="podmenu">'.bb($rule['site']).'</div>';
echo '<div class="podmenu"><a href="/registr.php"><input type="submit" value="Согласен с правилами"></a> | <a href="about:blank"><input type="submit" value="Не согласен"></a></div> ';

//-----Подключаем низ и рекламму-----//
$rek = mysql_result(mysql_query("SELECT COUNT(id) FROM `ads` WHERE `time_srok` > '".time()."' "),0);
$sql_rek = mysql_query("SELECT * FROM `ads` WHERE `time_srok` > '".time()."' ORDER BY rand() ");

if($rek != 0) {
echo '<div class="menu"><img src="'.$HOME.'/design/gradient/lol.png" alt="*" /><div class="divmenu">Рекламма:</div></div>';

while($sql = mysql_fetch_assoc($sql_rek))
{
echo '<div class="menudiv"><a href="'.$sql['url'].'" class="k_menu"> '.$sql['name'].'</div></a>';
}
}
require_once ('system/footer.php');
?>